Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2944 - specified listings don't work anymore
Summary: specified listings don't work anymore
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-20 21:48 UTC by igmar
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-08 14:39:56 UTC


Attachments (Terms of Use)

Description igmar 1999-05-20 21:48:00 UTC
I noticed that something like ls bx* doesn't work anymore.
Ig I do a mget bx*, I do get the files I want.

Permissions on the dir are fine, and I just rebuild the 5.2
version, and all is fine wit that.

Comment 1 Jeff Johnson 1999-05-22 12:56:59 UTC
This sounds like an ftp client rather than a wu-ftpd server problem
Please reopen this bug with more information about what ftp client
that you are using.

Comment 2 igmar 1999-05-23 17:00:59 UTC
I tried the FTP clients of RedHat 5.2 and 6.0, and both have the same
behaviour.

Bothg do work with the wu-ftpd from RedHat 5.2

Comment 3 igmar 1999-05-23 17:02:59 UTC
Forgot to reopen it.......

Comment 4 Jeff Johnson 1999-06-08 12:59:59 UTC
FIxed in wu-ftpd-2.5.0-2 errata. Thanks for the report.

Comment 5 Derek Tattersall 1999-06-08 14:39:59 UTC
tested all archs 4.2, 5.2, 6.0 8 JUN 1999


Note You need to log in before you can comment on or make changes to this bug.